#!/bin/sh
F=$(fc-list :spacing=mono| cut -d: -f2 | sort | uniq | rofi -dmenu -i)
S=$(seq 16 -2 8 | rofi -dmenu)
C=$(ls ~/bin/st* | rofi -dmenu -i)
#dmenu -l 8 -fn 'Px437_ATI_SmallW_6x8 NF:style=Book:pixelsize=16:antialias=true'`
${C} -f "${F}-${S}"
